*Inheritance: EventDispatcher → Node → LightingNode → AnalyticLightNode →*

# AmbientLightNode

Module for representing ambient lights as nodes.

## Constructor

### new AmbientLightNode( light : AmbientLight )

Constructs a new ambient light node.

**light**

The ambient light source.

Default is `null`.

## Source

[src/nodes/lighting/AmbientLightNode.js](https://github.com/mrdoob/three.js/blob/master/src/nodes/lighting/AmbientLightNode.js)